/*Global*/
html, body {
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: helvetica, sans-serif;
}

/*Func*/

.hbm-multi-level, .hbm-item ul, .hbm-nav input[type="checkbox"] {
    display: none;
}
#hbm-menu:checked ~ .hbm-multi-level, .hbm-item input:checked ~ ul {
	text-align: left;
    background-color: #def1f3;
    display: block;
}

/*Arrow*/

.hbm-arrow {
    width: 12px;
    height: 12px;
    /*vertical-align: middle;
    float: left;*/
    z-index: 0;
    margin: 17px 1em 0 8px;
}
.hbm-item input + .hbm-arrow {
    transform: rotate(-90deg);
    transition: 0.1s;
}
.hbm-item input:checked + .hbm-arrow {
    transform: rotate(0deg);
    transition: 0.1s;
}



/*Styles*/

.hbm-item label:hover, .hbm-sub-item label:hover, #hbm-nav-icon {
    cursor: pointer;
}
.hbm-item label, .hbm-sub-item label {
    width: 100%;
    /*display: block;*/
    z-index: 3;
    position: relative;
}
.hbm-nav {
	text-align: right;
    width: 100%;
    background-color: #f8f8f8;
    overflow-x: hidden;
    border-bottom: 1px solid #f8f8f8;
}

#hbm-nav-icon {
    font-size: 20px;
    line-height: 10px;
    /*padding-left: 1em;
	margin-right: 20px;*/
    color: white;
}

.hbm-nav ul, .hbm-nav li, .hbm-item label, #MyMobMenu li {
	font-size: 14px;
    line-height: 50px;
    margin: 0 0 0 20px;
    /*padding: 0 2em;*/
    list-style: none;
    text-decoration: none;
    color: #2f4a5a;
    font-weight: 100;
    width: 100%;
}
.hbm-item ul {
    padding: 0 0.25em;
}
.hbm-nav li a {
    line-height: 50px;
    margin: 0;
    /*padding: 0 4em;*/
    list-style: none;
    text-decoration: none;
    color: #fff;
    font-weight: 100;
}
.hbm-second-level-menu {
	background-color: #f8f8f8 !important;
}
.hbm-second-level-menu li {
	margin-left: 10px;
	border-bottom: 1px solid #7bbabb;
	width: 270px !important;
}
.hbm-item a, .hbm-item a:hover, .hbm-item a:visited {
	color: #2f4a5a;
    text-decoration-line: none !important;
	border-bottom: none;
}
.hbm-sub-item label {
	margin-left: 0px;
}
.hbm-item img {
	vertical-align: unset;
}
.hbm-item {
	border-bottom: 1px solid #7bbabb;
	clear: both;
}


/*
#hbm-nav-icon {
  position: relative;
}
#hbm-menu {
  display: none;
}
#hbm-menu:checked + #hbm-nav-icon:after {
  content: "×";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #DBB527;
}*/







